/* place your custom code here */

.no-js .filter-selectors {
    display: block !important;
}


/* Hourglass Loader */
.wrapper {
  font-size: 1.6rem;
  background: #ffffff;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}



.hourglass {
  display: block;
  background: #ffffff;
  margin: 3em auto;
  width: 2em;
  height: 4em;
  box-shadow: inset #ffffff 0 0 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 0 4em 0;
  -webkit-animation: hourglass 1s linear infinite;
          animation: hourglass 1s linear infinite;
}

.outer {
  fill: #4d4d4d;
}

.middle {
  fill: #ffffff;
}

@-webkit-keyframes hourglass {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    box-shadow: inset #ffffff 0 0 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 4em 0 0, inset #4d4d4d 0 4em 0 0;
  }
  80% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    box-shadow: inset #ffffff 0 2em 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 2em 0 0, inset #4d4d4d 0 4em 0 0;
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    box-shadow: inset #ffffff 0 2em 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 2em 0 0, inset #4d4d4d 0 4em 0 0;
  }
}

@keyframes hourglass {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    box-shadow: inset #ffffff 0 0 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 4em 0 0, inset #4d4d4d 0 4em 0 0;
  }
  80% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    box-shadow: inset #ffffff 0 2em 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 2em 0 0, inset #4d4d4d 0 4em 0 0;
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    box-shadow: inset #ffffff 0 2em 0 0, inset #4d4d4d 0 2em 0 0, inset #ffffff 0 2em 0 0, inset #4d4d4d 0 4em 0 0;
  }
}


/* Hourglass Loader  ENDS */

.work-name {
  font-style: italic;
  font-weight: bold;
  color: #8C0C0D;
}
